as_widget {plotly} | R Documentation

## Convert a list to a plotly htmlwidget object

### Description

Convert a list to a plotly htmlwidget object

### Usage

    as_widget(x, ...)

### Arguments

`x` | a plotly object.
`...` | other options passed onto `htmlwidgets::createWidget`

### Examples

    trace <- list(x = 1, y = 1)
    obj <- list(data = list(trace), layout = list(title = "my plot"))
    as_widget(obj)

[Package plotly version 4.9.0 Index]